[
  {
    "name": "Mini QR",
    "slug_selfh": "mini-qr",
    "url": "github.com/lyqht/mini-qr",
    "repo": "github.com/lyqht/mini-qr",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 220,
    "tag_name": "QR Codes"
  }
]